@charset "utf-8";

/* 星空案内 */

.mod-withinPageNav .mod-withinPageNav-ul {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    list-style: none;
    margin: 0;
    display: inline-flex;
    align-items: center;
    flex-wrap: wrap;
}

.mod-withinPageNav .mod-withinPageNav-ul li a:before {
    margin-right: 8px;
}

.mod-withinPageNav .mod-withinPageNav-ul li {
    margin-right: 0;
}

.mod-specialtyMedia .mod-specialtyMedia-image img {
    margin: 0 auto;
}

.mod-headingV10 .mod-headingV10-title {
    font-size: 18px;
    /* font-size: 1.8rem; */
}

.mod-specialtyMedia-single1 .mod-specialtyMedia-caption>p:first-child {
    margin-top: 0;
    line-height: 0;
}